@charset "utf-8";
/* CSS Document */
.footer {
	margin-top:20px;
	background:#f6ffec;
	height:206px;
}
.footer .fx {
	background:url(images/fx.jpg) repeat-x;
	height:5px;
}
.footer .fkuai {
	width:980px;
	height:200px;
	background: url(images/fkbj.jpg) repeat-x;
	border:1px #99d23a solid
}
/*.footer .fkuai .fyybj{ background:url(footer/fyybj.jpg) no-repeat; width:261px; height:153px; float:right;}*/
.footer .fnav {
	background:url(images/fnav.jpg) repeat-x;
	height:41px;
}
.footer .fnav ul {
	padding-left:180px;
}
.footer .fnav ul li {
	float:left;
	padding-left:1px;
	padding-right:1px;
	padding-top:8px;
}
.footer .fnav ul li img {
	padding-top:6px;
}
.footer .fnav ul li .fn {
	display:block;
	width:92px;
	height:25px;
	background:url(images/fnbj.jpg) no-repeat;
	color:#FFFFFF;
	text-decoration:none;
}
.footer .fnav ul li a {
	display:block;
	width:92px;
	height:25px;
	line-height:25px;
	color:#638f0f;
	text-decoration:underline;
}
.footer .fnav ul li a:hover {
	display:block;
	background:url(images/fnbj.jpg) no-repeat;
	width:92px;
	height:25px;
	color:#FFFFFF;
	text-decoration:none;
}
.footer .footer_dd {
	text-align:center;
}
.footer .ft_red3 {
	font-size:13px;
	line-height:25px;
	color:#FFFFFF;
}
.footer .ft_red3 a {
	color:#102F4E;
}
